Collect
/- Sends out a preview of the notification template
Returns the default refund template
Initiates workflow to warm up inventory transactions
Gets all of the refunds in the system.
Creates a new refund that doesn't already exist
Execute Batch Operations
Returns a list of records with the specified batch_id
Generates a PDF and returns the public link for download
Searches for refunds using predefined parameters
Creates a new refund that doesn't already exist
Returns a refund from the system by its ID.
Partially updates a refund with the specified ID.
Updates a refund with the specified ID.
Sends out a preview of th...
Sends out a preview of the notification template
Security
knox-authorizer
- Mock serverhttps://docs.api.rhythmsoftware.com/_mock/apis/collect/collect-v1/refunds/{tenantId}/previewTemplate
- https://collect.api.rhythmsoftware.comhttps://collect.api.rhythmsoftware.com/refunds/{tenantId}/previewTemplate
curl -i -X POST \
'https://docs.api.rhythmsoftware.com/_mock/apis/collect/collect-v1/refunds/{tenantId}/previewTemplate' \
-H 'Authorization: Bearer <YOUR_JWT_HERE>' \
-H 'Content-Type: application/json' \
-d '{
"contact_id": "string",
"customer_type": "contact",
"id": "string",
"invoice_id": "string",
"organization_id": "string",
"template": "string"
}'